@media screen and (min-width: 1200px) {
.container-xxl{max-width: 1280px;}
}

@media (min-width: 1700px) {
.container{max-width: 1460px;}
.headercontainer .headtoprow .logocontainer{min-width: 200px; max-width: 200px;}
.headercontainer .navigation .sf-menu{gap: 30px;}
.headercontainer .navigation .sf-menu > li > a{font-size: 18px; padding: 4px 20px;}
.headercontainer .navigation .sf-menu>li ul li a{font-size: 16px;}
.headercontainer .navigation ul li.parent:after{right: 7px; margin-top: -5px; font-size: 16px;}
.headercontainer .navigation .navigationbox{gap: 70px;}
.bannersearch{bottom: 70px;}
.bannercontainer{height: 800px;}
.bannersearch .bannerheading{max-width: 635px;}
.bannersearch .bannerheading h1{font-size: 100px; margin: 0px 0px 20px 0px;}
.bannersearch .bannerheading .bnsubheading{font-size: 95px;}
.bannersearch .bannerheading p{font-size: 17px;}
.bannersearch .searchouter{padding: 20px 30px;}
.bannersearch .searchouter .formgroup label{font-size: 18px;}
.bannersearch .searchouter .formgroup .form-select{font-size: 17px; font-weight: 500; height: 54px;}
.bannersearch .select2-container--default .select2-selection--single .select2-selection__rendered{font-size: 17px;}
.bannersearch .select2-container--default .select2-selection--single{height: 54px; padding: 24px 0px 0px 0px;}
.select2-dropdown .select2-results__option{font-size: 17px;}
.bannersearch .searchouter .theme-btn{min-width: 70px; min-height: 70px; max-width: 70px; font-size: 30px;}
.abouthcontainer .abouthcontent h2{font-size: 75px; line-height: 70px;}
.abouthcontainer .abouthcontent p{font-size: 17px; line-height: 30px;}
.abouthcontainer .aboutimgouter img + img{max-width: 320px;}
.section-heading{margin-bottom: 40px;}
.section-heading h2{font-size: 65px; line-height: 65px;}
.theme-btn, .default-btn{font-size: 20px; padding: 10px 26px;}

.profileimgbx .wishlistbtn{width: 40px; height: 40px; font-size: 20px; padding-top: 2px;}
.profileimgbx .psoverlay h3{font-size: 28px;}
.profileimgbx .psoverlay p{font-size: 17px;}
.trustbx{min-height: 470px; padding: 45px;}
.trustbx .trustbxicon{height: 98px; margin: 0px 0px 30px 0px;}
.trustbx h3{font-size: 30px;}
.trustbx p{font-size: 17px; line-height: 28px;}

.journeycontainer .journeycolumninner .countertxt{font-size: 18px; min-width: 66px; top: -16px;}
.journeycontainer .journeycolumninner h3{font-size: 25px;}
.journeycontainer .journeycolumninner p{font-size: 17px; line-height: 27px;}

.appcontainer .appcontent h2{font-size: 66px; line-height: 76px;}
.appcontainer .appcontent p{font-size: 18px; line-height: 28px;}
.appcontainer .aapimgs a{max-width: 168px;}

.planbox{padding: 55px;}
.planbox h3{font-size: 39px; margin: 0px 0px 30px 0px;}
.planbox ul li{font-size: 17px; line-height: 27px; padding: 0px 0px 0px 30px; margin: 0px 0px 25px 0px;}
.planbox .planbtns .registerbtn{font-size: 18px; padding: 13px 22px;}

.feedbackcontainer .feedbackbx .feedbackbxcontent p{font-size: 17px; line-height: 33px; margin: 0px;}
.feedbackcontainer .feedbackbx{padding: 60px 38px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackuserimg img{min-width: 62px; height: 62px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt h4{font-size: 20px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt p{font-size: 16px;}
.feedbackcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{width: 8px; height: 8px;}

.browsecontainer .nav-tabs .nav-item .nav-link{font-size: 22px;}
.browsecontainer .nav-tabs .nav-item .nav-link:after{border-bottom: 8px solid rgba(var(--primary), 1);}
.browsecontainer .tab-content ul li a{min-width: 128px; font-size: 19px;}


.accordion .accordion-item .accordion-header .accordion-button{font-size: 22px; padding: 20px 18px 20px 78px;}
.accordion .accordion-item .accordion-body{padding: 0px 35px 30px 35px;}
.accordion .accordion-item .accordion-body p{font-size: 17px; line-height: 28px;}
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after{font-size: 34px;}
.accordion .accordion-item .accordion-header .accordion-button:after{font-size: 34px;}

.footercontainer .footerheading{padding: 70px 0px 70px 0px; font-size: 80px;}
.footercontainer .footerlogo .footerloginner{max-width: 360px; margin: 0px 0px 30px 0px;}
.footercontainer h3{font-size: 26px; line-height: 34px; margin: 0px 0px 10px 0px;}
.footercontainer .footernav .addressbtx .addresstext p{font-size: 16px; font-weight: 500;}
.footercontainer .footernav .addressbtx.phone .addresstext p{font-size: 19px;}
.footercontainer .footernav .addressbtx + .addressbtx{margin-top: 22px;}
.footercontainer ul li a{font-size: 16px;}
.footercontainer .aapimgs a{max-width: 155px;}
.footercontainer .copyright p{font-size: 17px;}

.bannercontainer.innerbanner{height: 360px;}
.breadcrumb li{font-size: 17px;}

.form-group .form-control, .form-group .form-select{font-size: 17px; height: 56px;}
.form-group .inputgroup .form-icon{font-size: 20px;}

/* 14112025 */
.headercontainer .userbts .notificationbtn{position: relative; width: 50px; height: 50px; font-size: 22px;}
.headercontainer .userbts .notificationbtn .badge{right: 1px; top: -3px; font-size: 14px; padding: 1px 6px;}
.headercontainer .userbts .notificationbtn .badge:empty{padding: 5px;}
.headercontainer .userbts .headeruser{display: inline-flex;}
.headercontainer .userbts .headeruser .dropdown-toggle{font-size: 17px;}
.headercontainer .userbts .headeruser .dropdown-toggle img{width: 50px; height: 50px;}

.browsecontainer .nav-tabs{gap: 5px 60px;}


}
@media (min-width: 1920px) {
.container{max-width: 1560px;}
.headercontainer .headtoprow .logocontainer{min-width: 205px; max-width: 205px;}
.headercontainer .navigation .sf-menu{gap: 36px;}
.headercontainer .navigation .sf-menu > li > a{font-size: 20px; padding: 4px 20px;}
.headercontainer .navigation .sf-menu>li ul li a{font-size: 18px;}
.headercontainer .navigation ul li.parent:after{right: 7px; margin-top: -5px; font-size: 18px;}
.headercontainer .navigation .navigationbox{gap: 70px;}
.bannersearch{bottom: 70px;}
.bannercontainer{height: 900px;}
.bannersearch .bannerheading{max-width: 944px;}
.bannersearch .bannerheading h1{font-size: 150px; margin: 0px 0px 20px 0px;}
.bannersearch .bannerheading .bnsubheading{font-size: 113px;}
.bannersearch .bannerheading p{font-size: 22px;}
.bannersearch .searchouter{padding: 20px 30px;}
.bannersearch .searchouter .formgroup label{font-size: 18px;}
.bannersearch .searchouter .formgroup .form-select{font-size: 18px; font-weight: 500; height: 54px; padding: 26px 0px 0px 0px;}
.bannersearch .select2-container--default .select2-selection--single .select2-selection__rendered{font-size: 18px;}
.bannersearch .select2-container--default .select2-selection--single{height: 54px; padding: 26px 0px 0px 0px;}
.select2-dropdown .select2-results__option{font-size: 18px;}
.bannersearch .searchouter .formgroup .fa{font-size: 21px;}
.bannersearch .searchouter .theme-btn{min-width: 70px; min-height: 70px; max-width: 70px; font-size: 35px; padding: 10px;}
.abouthcontainer .abouthcontent{padding-left: 60px;}
.abouthcontainer .abouthcontent h2{font-size: 90px; line-height: 80px;}
.abouthcontainer .abouthcontent p{font-size: 20px; line-height: 34px; margin: 0px 0px 30px 0px;}
.section-heading{margin-bottom: 60px;}
.section-heading h2{font-size: 90px; line-height: 90px;}
.headercontainer .userbts{gap: 10px;}
.theme-btn, .default-btn{font-size: 20px; padding: 13px 40px;}

.profileimgbx .profileiconbx{right: 20px; top: 20px;}
.profileimgbx .psoverlay .psoverlayinner{padding: 40px;}
.profileimgbx .psoverlay h3{font-size: 30px;}
.profileimgbx .psoverlay p{font-size: 20px;}
.profileimgbx .wishlistbtn{width: 58px; height: 58px; font-size: 20px; padding-top: 4px;}

.trustbx{min-height: 500px;}
.trustbx p{font-size: 18px; line-height: 32px;}

.journeycontainer .journeycolumninner .countertxt{padding: 12px 15px; min-width: 72px; top: -22px;}
.journeycontainer .journeycolumninner p{font-size: 18px; line-height: 30px;}

.appcontainer .appcontent h2{font-size: 80px; margin: 0px 0px 20px 0px;}
.appcontainer .appcontent p{font-size: 24px; line-height: 30px;}
.appcontainer .aapimgs a{max-width: 190px;}
.appcontainer .aapimgs a img{width: 100%;}

.planbox h3{font-size: 40px; margin: 0px 0px 35px 0px;}
.planbox ul li{font-size: 20px; padding: 0px 0px 0px 34px; margin: 0px 0px 30px 0px;}
.planbox .planbtns .registerbtn{font-size: 20px;}

.feedbackcontainer .feedbackbx .feedbackbxcontent p{font-size: 18px; line-height: 36px;}
.feedbackcontainer .feedbackbx{padding: 60px 38px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackuserimg img{min-width: 62px; height: 62px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt h4{font-size: 16px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt p{font-size: 16px;}
.feedbackcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{width: 8px; height: 8px;}

.browsecontainer .nav-tabs .nav-item .nav-link{font-size: 24px;}
.browsecontainer .nav-tabs{gap: 5px 70px; padding-top: 20px;}
.browsecontainer .tab-content ul li a{font-size: 20px; min-width: 138px;}

.accordion .accordion-item .accordion-header .accordion-button{font-size: 22px; padding: 20px 18px 20px 78px;}
.accordion .accordion-item .accordion-body{padding: 0px 35px 30px 35px;}
.accordion .accordion-item .accordion-body p{font-size: 18px; line-height: 30px;}
.accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after{font-size: 34px;}
.accordion .accordion-item .accordion-header .accordion-button:after{font-size: 34px;}

.footercontainer .footerheading{padding: 90px 0px 90px 0px; font-size: 120px; line-height: 100px;}
.footercontainer .footerheading em svg{width: 40px;}
.footercontainer .footerlogo .footerloginner{max-width: 360px; margin: 0px 0px 30px 0px;}
.footercontainer h3{font-size: 30px; line-height: 40px; margin: 0px 0px 10px 0px;}
.footercontainer .footernav .addressbtx .addresstext p{font-size: 16px; font-weight: 500;}
.footercontainer .footernav .addressbtx.phone .addresstext p{font-size: 19px;}
.footercontainer .footernav .addressbtx + .addressbtx{margin-top: 22px;}
.footercontainer ul li{margin: 8px 0px 15px 0px;}
.footercontainer ul li a{font-size: 18px;}
.footercontainer .aapimgs a{max-width: 155px;}
.footercontainer .copyright p{font-size: 18px;}
.footercontainer ul li a i{width: 45px; min-width: 45px; height: 45px; font-size: 16px;}

.bannercontainer.innerbanner{height: 380px;}
.breadcrumb li{font-size: 19px;}

.form-group .form-control, .form-group .form-select{font-size: 20px; height: 60px;}
.form-group .inputgroup .form-icon{font-size: 22px;}

.abouthcontainer .abouthinner{padding: 140px 0px 0px 0px;}
.recentcontainer{padding: 140px 0px 0px 0px;}
.trustcontainer{padding: 140px 0px 0px 0px;}
.journeycontainer{padding: 140px 0px 140px 0px;}
.feedbackcontainer{padding: 140px 0px 0px 0px;}
.plancontainer{padding: 140px 0px 0px 0px;}
.browsecontainer{padding: 140px 0px 0px 0px;}
.faqcontainer{padding: 140px 0px 140px 0px;}

.abouthcontainer .aboutimgouter img + img{max-width: 387px;}
.profileimgbx .psoverlay p span:before{left: -14px; top: 12px; width: 6px; height: 6px;}




/* 14112025 */
.headercontainer .userbts .notificationbtn{position: relative; width: 55px; height: 55px; font-size: 24px;}
.headercontainer .userbts .notificationbtn .badge{right: 1px; top: -3px; font-size: 15px; padding: 1px 6px;}
.headercontainer .userbts .notificationbtn .badge:empty{padding: 5px;}
.headercontainer .userbts .headeruser{display: inline-flex;}
.headercontainer .userbts .headeruser .dropdown-toggle{font-size: 19px;}
.headercontainer .userbts .headeruser .dropdown-toggle img{width: 55px; height: 55px;}
.headercontainer .userbts .headeruser .dropdown-menu li a{font-size: 17px;}

.abouthcontainer .aboutimgouter{padding: 0px 80px 40px 0px;}
.abouthcontainer .abouthcontent{padding: 0px 0px 0px 80px;}
.abouthcontainer .aboutimgouter img + img{right: 20px;}
.footercontainer:before{width: 90%; height: 75%;}



}
@media (max-width: 1199px) {
.headercontainer{padding: 30px 0px;}
.headercontainer .navigation .sf-menu{gap: 0px 15px;}
.headercontainer .navigation .sf-menu > li > a{padding: 8px 12px; font-size: 13px;}
.theme-btn, .default-btn{min-width: 132px; font-size: 13px; padding: 9px 12px;}
.section-heading .theme-btn{min-width: 145px;}
.headercontainer .language > a{font-size: 13px;}
.section-heading h2{font-size: 45px; line-height: 42px;}
.section-heading{margin-bottom: 30px;}
.headercontainer .navigation .navigationbox{gap: 30px;}
.swiper-nav .swiper-button-prev{width: 30px; height: 30px;}
.swiper-nav .swiper-button-next{width: 30px; height: 30px;}
.bannercontainer{height: 600px;}
.bannersearch .bannerheading h1{font-size: 50px; margin: 0px 0px 20px 0px;}
.bannersearch .searchouter{padding: 10px;}
.bannersearch .searchouter .formgroup label{font-size: 13px;}

.profileimgbx .psoverlay .psoverlayinner{padding: 15px;}
.profileimgbx .psoverlay h3{font-size: 22px;}
.profileimgbx .psoverlay p{font-size: 13px;}
.profileimgbx .profileiconbx{top: 15px; right: 15px;}
.profileimgbx .wishlistbtn{width: 34px; height: 34px;}

.trustbx{min-height: 315px;}

.journeycontainer .journeyboxouter{gap: 20px;}

.appcontainer .appcontent h2{font-size: 38px; line-height: 45px;}
.appcontainer .aapimgs a{max-width: 125px;}
.appcontainer .appimg{margin-right: -50px;}

.planbox{padding: 30px;}
.planbox h3{margin: 0px 0px 15px 0px;}
.planbox ul li{margin: 0px 0px 11px 0px; padding: 0px 0px 0px 24px;}
.planbox .planbtns .registerbtn{padding: 10px;}

.feedbackcontainer .swiper:before{background: linear-gradient(to bottom, #f6ede4, #f5ede1);}
.feedbackcontainer .feedbackbx{padding: 45px 25px;}
.feedbackcontainer .feedbackbx .feedbackbxcontent p{font-size: 13px; line-height: 22px; margin: 0px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackuserimg img{min-width: 40px; height: 40px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt h4{font-size: 13px;}
.feedbackcontainer .feedbackbx .feedbackuser .feedbackusertxt p{font-size: 12px; margin: 0px;}
.accordion .accordion-item .accordion-header .accordion-button{font-size: 18px;}
.accordion .accordion-item .accordion-body p{font-size: 13px;}

.footercontainer .footerheading{font-size: 50px; padding: 40px 0px;}
.footercontainer .copyright{padding: 20px 0px;}

.bannercontainer.innerbanner{height: 270px;}
.bannercontainer.innerbanner .bannersearch .bannerheading h1{font-size: 50px; margin: 0px;}



}
@media (max-width: 1024px) {


}
@media (min-width: 992px) {
.NavBar{display: none;}
.headercontainer .navigation .navuser{display: none;}
.topuserbox .usertbx.navicon{display: none;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{top: 100%; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; z-index: 9; visibility: visible;}
.sf-menu ul {background: var(--primary); min-width: 240px; width: 240px; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; visibility: hidden; z-index: -1; margin: 0px; padding: 0px 0px;  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
.FilterBtn{display: none;}
.headercontainer .navigation .navigationbox{display: flex; align-items: center; gap: 60px;}
}
@media (max-width: 991px) {
.headercontainer{padding: 15px 0px;}
.NavBar{-ms-flex-item-align: center; align-self: center; display: flex; justify-content: center; align-items: center; background: rgba(var(--secondary), 1); color: var(--theme-white); font-size: 1.6em; font-weight: 600; text-decoration: none; width: 39px; height: 39px; text-align: center; padding: 0px; margin: 0px; border-radius: 25px;}
.NavBar:focus{outline: none; text-decoration: none; color: var(--theme-white);}
.NavBar:hover{outline: none; text-decoration: none; color: var(--theme-white);}
.headercontainer .language{margin-right: 10px;}
.headercontainer .language > a:after{margin-top: 1px;}
.headercontainer .btmheader{backdrop-filter: none;}
.headercontainer .btmheader.sticky{padding: 5px 0px;}
.headercontainer .headtoprow a.loginmobile{-ms-flex-item-align: center; align-self: center; color: #1e1666; font-size: 18px; font-weight: 700; background: transparent; text-decoration: none; padding: 0px; margin: -1px 20px 0px 0px;}
.headercontainer .navigation{padding: 0px 0px;}
.headercontainer .navigation .navigationbox{position: fixed; top: 0; padding: 0; height: 100%; left: 0; margin-left: -268px; background-size: 200%; background: #F8F8F8; background-position: right center; padding-top: 0px; max-height: 100%; overflow: auto; margin-right: 0; transition: all 0.3s; width: 268px; z-index: 99999;}
.layout-expanded2 .headercontainer .navigation .navigationbox{margin-left: 0px;}
.layout-expanded2{overflow: hidden;}
.layoutovarlay2{position: fixed; z-index: 1000; top: 0; right: 0; height: 100% !important; left: 0; display: none; background: #181C21; opacity: .5; cursor: pointer;}
.layout-expanded2 .layoutovarlay2{display: block;}
.headercontainer .navigation .navuser{float: left; width: 100%; display: flex; gap: 10px; align-items: center; padding: 25px 20px 25px 20px; background: var(--theme-white); text-align: left; position: relative;}
.headercontainer .navigation .navuser .userimg{position: relative; text-decoration: none; min-width: 50px; max-width: 50px; height: 50px; display: inline-flex; text-align: center; margin-bottom: 0px; justify-content: center; overflow: hidden; padding: 0px; background: var(--theme-white); border: none; border-radius: 50%; align-items: center; color: rgba(var(--primary), 1); font-size: 2.4em;}
.headercontainer .navigation .navuser .userimg img{width: 100%; height: 100%; object-fit: cover; padding: 0px;}
.headercontainer .navigation .navuser h3{color: var(--mobile-nav); text-align: left; margin: 10px 0px 8px 0px; font-size: 16px; padding: 0px; text-transform: capitalize;}
.headercontainer .navigation .navuser h3 a{color: var(--mobile-nav); text-decoration: none;}
.headercontainer .navigation .navuser p{color: #f3f3f3; text-align: center; margin: 0px 0px 8px 0px; font-size: 13px; padding: 0px; font-weight: 400;}
.headercontainer .navigation ul .slidedown{position: absolute; right: 0px; top: 0px; z-index: 10; font-size: 13px; width: 30px; height: 30px; line-height: 30px; color: var(--primary); text-align: center; cursor: pointer;}
.headercontainer .navigation ul .slidedown:after{font-family: 'FontAwesome'; content: "\f067";}
.headercontainer .navigation ul .slidedown.slideup:after{font-family: 'FontAwesome'; content: "\f068";}
.headercontainer .navigation ul li.parent:after{display: none;}
.headercontainer .navigation ul li ul{display: none; position: static;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{min-width: inherit; width: 100%; float: left; width: 100%; background: var(--primary);}
.headercontainer .navigation .sf-menu > li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu ul li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu ul li + li{border: none;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #cecece;}
.headercontainer .navigation .sf-menu>li ul li a{color: #cecece; padding: 8px 10px 8px 20px; font-size: 12px;}
.headercontainer .navigation .sf-menu > li a{color: #fff; float: left; width: 100%; text-align: left;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li:hover a:after{display: none;}
.headercontainer .navigation ul li a{padding: 20px 10px 17px 30px;}
.headercontainer .navigation ul li + li{border: none;}
.headercontainer .navigation ul > li.active > a{background: 0 0;}
.headercontainer .navigation .sf-menu > li > a{padding: 12px 20px;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{float: left; width: 100%;}
.headercontainer .navigation .sf-menu>li>a:hover{color: var(--primary); padding: 5px 15px; background: var(--theme-white); border-left: 3px solid var(--primary); box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.08);}
.sf-menu ul{min-width: 100%; width: 100%; top: 0; display: none; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; visibility: visible; z-index: 1;}
.headercontainer .navigation .sf-menu>li ul li a{color: #fff;}
.headercontainer .navigation .sf-menu{float: left; width: 100%; flex-direction: column; gap: 0px; padding: 20px 20px 0px 20px;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #fff;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.headercontainer .navigation .sf-menu > li.active > a{background-image: none;}
.headercontainer .logocontainer img{max-height: 56px;}
.headercontainer .navigation .sf-menu > li{margin-bottom: 0px;}
.headercontainer .navigation .sf-menu > li > a{color: var(--mobile-nav); text-transform: uppercase; font-size: 13px; padding: 10px 0px; border-radius: 0px;}
.headercontainer .navigation .sf-menu > li.active > a{color: rgba(var(--primary), 1);}
.headercontainer .navigation .sf-menu>li.parent:hover > a{color: rgba(var(--primary), 1);}
.section-heading{margin-bottom: 20px;}
.section-heading h2{font-size: 34px; line-height: 32px; letter-spacing: 0px;}
.footercontainer .footernav .addressbtx .addresstext p{font-size: 12px;}
.footercontainer .footernav .addressbtx.phone .addresstext p{font-size: 14px;}
.footercontainer ul li a{font-size: 12px;}
.bannersearch .searchouter .theme-btn{max-width: 40px; min-width: 40px; min-height: 40px; font-size: 18px;}
.bannersearch .searchouter .formgroup label{font-size: 10px; top: 2px;}
.bannersearch .searchouter .formgroup .fa{top: 5px; font-size: 12px;}
.bannersearch .searchouter .formgroup .form-select{font-size: 12px; height: 36px; padding: 14px 0px 0px 0px;}
.bannersearch .select2-container--default .select2-selection--single .select2-selection__rendered{font-size: 12px;}
.bannersearch .select2-container--default .select2-selection--single{height: 36px; padding: 14px 0px 0px 0px;}
.bannersearch .searchouter{padding: 8px; border-radius: 14px; gap: 15px;}
.bannersearch .searchouter .searchcolumn + .searchcolumn:before{left: -10px;}
.bannersearch .bannerheading{max-width: 410px;}
.bannersearch .bannerheading p{margin: 0px 0px 20px 0px;}
.bannersearch .bannerheading .bnsubheading{font-size: 70px;}
.bannersearch .bannerheading h1{font-size: 54px;}
.bannercontainer{height: 500px;}
.bannersearch{bottom: 40px;}
.headercontainer .logocontainer a{margin: -5px 0px 0px 0px;}
.headercontainer.sticky{backdrop-filter: none; background: rgba(0, 0, 0, 0.95);}

.abouthcontainer .abouthinner{padding: 40px 0px 0px 0px;}
.recentcontainer{padding: 50px 0px 0px 0px;}
.trustcontainer{padding: 50px 0px 0px 0px;}
.plancontainer{padding: 50px 0px 0px 0px;}
.feedbackcontainer{padding: 50px 0px 0px 0px;}
.browsecontainer{padding: 50px 0px 0px 0px;}
.faqcontainer{padding: 50px 0px 50px 0px;}

.recentcontainer .swiper:before{display: none;}
.profileimgbx .psoverlay h3{font-size: 20px;}

.abouthcontainer .aboutimgouter{padding: 0px 30px 20px 0px;}
.abouthcontainer .abouthcontent{padding: 0px 0px 0px 20px;}
.abouthcontainer .abouthcontent h2{font-size: 36px; line-height: 34px; margin: 0px 0px 15px 0px;}
.abouthcontainer .abouthcontent p{font-size: 13px; line-height: 20px; margin: 0px 0px 15px 0px;}
.abouthcontainer .aboutimgouter img + img{max-width: 175px;}

.journeycontainer .journeyboxouter{gap: 10px;}
.journeycontainer .journeycolumninner .countertxt{margin: 0px 0px 5px 0px;}
.journeycontainer .journeycolumninner h3{font-size: 16px; margin: 0px 0px 5px 0px;}
.journeycontainer .journeycolumninner p{font-size: 13px; line-height: 19px; margin: 0px;}

.appcontainer .appcontent h2{font-size: 30px; line-height: 35px;}
.appcontainer .appcontent span svg{top: 1px;}

.planimg{border-radius: 15px;}
.planbox{padding: 15px; border-radius: 15px;}
.planbox:before{border-radius: 15px;}
.planbox h3{font-size: 20px; margin: 0px 0px 15px 0px;}
.planbox ul li{font-size: 13px; line-height: 20px; margin: 0px 0px 7px 0px;}
.planbox .planbtns{padding: 0px;}
.planbox .planbtns .registerbtn{font-size: 13px; padding: 8px 7px;}

.trustbx{padding: 15px; min-height: 265px;}
.trustbx .trustbxicon{height: 60px;}
.trustbx h3{font-size: 20px;}
.trustbx p{font-size: 13px; line-height: 20px;}

.journeycontainer{padding: 50px 0px 50px 0px;}

.feedbackcontainer .swiper:before{display: none;}
.feedbackcontainer .feedbackbx{padding: 30px 25px;}
.feedbackcontainer .feedbackbx .feedbackbxcontent{padding: 0px 0px 10px 0px;}

.browsecontainer .nav-tabs{gap: 5px 10px;}
.browsecontainer .tab-content ul li a{padding: 8px 20px; font-size: 13px; min-width: 110px;}

.footercontainer .aapimgs{gap: 5px;}

.bannercontainer.innerbanner .bannersearch .bannerheading h1{font-size: 40px;}
.bannercontainer.innerbanner{height: 220px;}
.select2-container--default .select2-selection--single .select2-selection__arrow::after{right: 0px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 22px;}

/* 14112025 */
.headercontainer .userbts .headeruser .dropdown-toggle{padding: 0px;}
.headercontainer .userbts .headeruser .dropdown-toggle img{width: 39px; height: 39px;}
.headercontainer .userbts .notificationbtn{width: 39px; height: 39px; font-size: 16px;}
.headercontainer .userbts .headeruser .dropdown-toggle:before{display: none;}
.headercontainer .userbts .headeruser .dropdown-toggle span{display: none;}

}
@media (min-width: 768px){
.ProfileBtn{display: none;}
.dl-horizontal dt{float: left; width: 160px; overflow: hidden; clear: left; text-align: left; text-overflow: ellipsis; white-space: nowrap;}
.dl-horizontal dd{margin-left: 180px;}

.ProfileBtn{display: none;}
.dl-horizontal dt{float: left; width: 160px; overflow: hidden; clear: left; text-align: left; text-overflow: ellipsis; white-space: nowrap;}
.dl-horizontal dd{margin-left: 180px;}
.bannersearch .searchouter .formgroup .form-select{background-image: initial;}
.headercontainer .userbts .default-btn i{display: none;}
.headercontainer .userbts .theme-btn i{display: none;}

.breadcrumb{padding: 10px 0px;}
}




@media (max-width: 767px){
.headercontainer .userbts .default-btn{min-width: 70px; height: 30px; align-items: center; gap: 5px;}
.headercontainer .userbts .theme-btn{width: 30px; height: 30px; min-width: 30px; font-size: 1rem;}
.headercontainer .userbts .theme-btn span{display: none;}
.headercontainer.sticky{padding: 5px 0px;}
.headercontainer .headtoprow .logocontainer{max-width: 100px; min-width: 100px;}
.theme-btn{min-width: 103px; font-size: 11px; line-height: 20px; padding: 4px 12px;}
.headercontainer{padding: 15px 0px;}
.bannercontainer{height: 320px; background-size: cover; background-attachment: initial; background-position-y: 0px !important;}
.NavBar{width: 30px; height: 30px; font-size: 1.2rem;}
.section-heading{margin-bottom: 15px;}
.section-heading h2{font-size: 28px; line-height: 32px; margin-bottom: 0px;}
.section-heading .subheading{margin: 0px 0px 0px 0px; font-size: 14px;}
.default-btn, .theme-btn{min-width: 106px; font-size: 11px; padding: 6px 10px;}
.abouthcontainer .abouthcontent{padding: 20px 0px 0px 0px;}
.bannersearch .row{justify-content: flex-end;}

.search-layout{overflow: hidden;}
.searchoverlay{position: fixed; z-index: 102; top: 0; right: 0; height: 100% !important; left: 0; display: none; background: #181C21; opacity: .5; cursor: pointer;}
.search-layout .searchoverlay{display: block;}
.bannersearch .searchmobile{bottom: 0px; left: 0px; right: 0px; bottom: 0px; max-height: 100vh; padding: 0px 20px; overflow: auto; position: fixed; background: linear-gradient(168.67deg, #f7f7f7 5.55%, #f7f7f7 52.53%, #f7f7f7 99.52%); border-radius: 50px 50px 0px 0px; z-index: 103; -webkit-transform: translateY(200%); transform: translateY(200%); -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.search-layout .searchmobile{-webkit-transform: translateY(0px); transform: translateY(0px);}
.bannersearch .searchouter .formgroup label{font-size: 11px;}
.bannersearch .searchwrapper{background: none; border-radius: 0px; padding: 0px;}
.bannersearch .searchouter{background: none;}
.bannersearch .searchouter .formgroup label{position: static;}
.bannersearch .searchouter .searchcolumn.pricecolumn{flex: 0 0 100%; max-width: 100%; margin-bottom: 10px;}
.bannersearch .searchouter .formgroup .form-select{padding: 4px 15px; height: 40px; background-color: var(--theme-white); color: var(--theme-paragraph); border: 2px solid #e5e7eb; border-radius: 10px; font-size: 11px;}
.bannersearch .select2-container--default .select2-selection--single .select2-selection__rendered{font-size: 12px;}
.bannersearch .select2-container--default .select2-selection--single{height: 40px; padding: 4px 15px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 30px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{line-height: 40px; height: 36px; right: 10px;}
.bannersearch .searchouter .formgroup .fa{display: none;}
.bannersearch .bannerheading .bnsubheading{font-size: 65px; margin: 0px 0px 15px 0px;}
.bannersearch .bannerheading{max-width: 100%; text-align: center;}
.bannersearch .bannerheading h1{font-size: 36px; margin: 0px 0px 15px 0px;}
.bannersearch .bannerheading p{margin: 0px 0px 15px 0px;}
.bannersearch .searchmobile .bannerheading .bnsubheading{font-size: 56px; margin: 0px 0px 10px 0px;}
.bannersearch .searchmobile .bannerheading h1{color: rgba(var(--theme-heading), 1); font-size: 30px; margin: 0px 0px 10px 0px;}
.bannersearch .searchmobile .bannerheading p{color: var(--theme-paragraph); display: none;}
.bannersearch .searchouter{flex-wrap: wrap; margin: 0px -5px; gap: 0px; padding: 40px 0px 20px 0px; justify-content: center;}
.bannersearch .searchouter .searchcolumn{margin: 0px 0px 6px 0px; padding: 0px 5px; width: 50%; flex: 0 0 50%;}
.bannersearch .searchouter .searchcolumn + .searchcolumn:before{display: none;}
.bannersearch .searchouter .theme-btn{min-width: calc(100% - 10px); max-width: calc(100% - 10px); margin-left: 5px; font-size: 14px; min-height: 38px; border-radius: 10px;}
.feedbackcontainer .feedbackbx{padding: 20px;}
.topcontainer{padding: 30px 0px 0px 0px;}
.countercontainer{padding: 35px 0px 170px 0px;}
.section-heading .theme-btn{min-width: 125px;}
.faqcontainer{padding: 40px 0px 20px 0px;}
.appcontainer{padding: 20px 0px;}
.appcontainer .appwrap .appcontent{padding: 10px 0px 10px 20px;}
.appcontainer .appwrap .appcontent h2{font-size: 18px; margin: 0px 0px 5px 0px;}
.appcontainer .appwrap .appcontent p{font-size: 12px;}
.section-heading{gap: 10px;}
.popularcontainer{padding: 20px 0px;}
.topcontainer{padding: 10px 0px;}
.profileimgbx .profileiconbx{top: 10px; right: 10px;}
.profileimgbx .wishlistbtn{width: 30px; height: 30px; font-size: 14px; padding: 3px 0px 0px 0px;}

.trustcontainer .trustinner{overflow: hidden;}
.trustcontainer .trustinner .swiper{overflow: visible;}

.appcontainer .appcontent h2{font-size: 22px; line-height: 26px;}
.appcontainer .appcontent p{font-size: 13px; line-height: 18px; margin: 0px 0px 10px 0px;}
.appcontainer .appcontent span svg{width: 17px;}
.appcontainer .aapimgs{gap: 5px;}
.appcontainer .aapimgs a{max-width: 90px;}
.appcontainer .appimg{margin-right: 0px;}

.browsecontainer .nav-tabs{gap: 0px; flex-wrap: nowrap; overflow: auto;}
.browsecontainer .nav-tabs:after{margin-top: -7px;}
.browsecontainer .nav-tabs .nav-item .nav-link:after{margin-top: -10px;}
.browsecontainer .nav-tabs .nav-item .nav-link{font-size: 16px; white-space: nowrap;}
.browsecontainer .tab-content{padding: 20px 0px 0px 0px;}
.browsecontainer .tab-content ul{gap: 8px 5px;}
.browsecontainer .tab-content ul li a{font-size: 12px; padding: 7px 10px; min-width: 80px;}

.journeycontainer .journeyboxouter:before{display: none;}
.journeycontainer .journeyboxouter{gap: 0px; padding: 0px; flex-wrap: wrap; margin: 0px -5px;}
.journeycontainer .journeycolumn{width: 50%; padding: 0px 5px; margin: 15px 0px 10px 0px;}
.journeycontainer .journeycolumninner{background: var(--theme-white); height: 100%; border-radius: 25px; padding: 0px 20px 20px 20px;}
.journeycontainer .journeycolumninner h3{font-size: 18px;}
.journeycontainer .journeycolumninner .countertxt{top: -11px; margin: 0px; border: 6px solid var(--theme-white);}

.msearchbtn{border: none; outline: none; background: rgba(var(--primary), 1); color: var(--theme-white); font-size: 1rem; min-width: 30px; height: 30px; display: inline-flex; justify-content: center; align-items: center; border-radius: 50%;}
.breadcrumb{border: none;}

/* 14112025 */
.headercontainer .userbts .headeruser .dropdown-toggle img{width: 30px; height: 30px;}
.headercontainer .userbts .notificationbtn{width: 30px; height: 30px; font-size: 14px;}
.headercontainer .userbts .notificationbtn .badge{position: absolute; right: 1px; top: -6px; font-size: 11px; padding: 1px 5px;}

}
@media (min-width: 576px){
.footercontainer .footernav .collapse{display: block !important;}
.footercontainer .dflex .collapse{display: -ms-flexbox !important; display: flex !important;}
}
@media (max-width: 575px){
.headercontainer .logocontainer a{margin: -5px 0px 0px 0px;}
.section-heading h2{font-size: 24px; line-height: 26px; margin-bottom: 0px;}
.headercontainer .headtoprow .logocontainer{max-width: 150px; min-width: 150px;}
.headercontainer .headtoprow .usersbx > ul > li > a{width: 30px; height: 30px; font-size: 13px;}
.headercontainer .headtoprow .usersbx > ul > li.wishlist{display: none;}
.swiper-nav .swiper-button-prev{width: 24px; height: 24px; font-size: 5px;}
.swiper-nav .swiper-button-next{width: 24px; height: 24px; font-size: 5px;}
.bannersearch .searchouter .formgroup .form-select{font-size: 11px;}
.abouthcontainer .abouthcontent{padding: 15px 0px 0px 0px;}
.appcontainer .appwrap{flex-wrap: wrap;}
.appcontainer .appwrap .appimg{width: 100%;}
.appcontainer .appwrap .appcontent{padding: 20px 0px 0px 0px; width: 100%; text-align: center;}
.appcontainer .appwrap .appcontent .storebx{justify-content: center;}
.appcontainer .appwrap .appcontent h2{font-size: 24px;}
.appcontainer{padding: 40px 0px 40px 0px; position: relative;}
.appcontainer:after{content: ""; z-index: 5; position: absolute; left: 0px; right: 0px; bottom: 0px; top: 0px; background: rgba(var(--secondary), 0.85);}
.appcontainer .appcontent{position: relative; z-index: 10; padding: 0px 15px;}
.countercontainer{padding: 35px 0px 120px 0px;}
.countercontainer .counterrow{margin: 0px -5px; flex-wrap: wrap;}
.countercontainer .counterbx{text-align: center;}
.countercontainer .counterrow .countercolumn{width: 50%; padding: 0px 5px;}
.populardsbx .populardsbxct{min-height: 40px;}
.populardsbx .populardsbxct h3{font-size: 13px;}
.populardsbx .populardsbximg{border-radius: 20px;}
.trendingdealbx{padding: 5px;}
.trendingdealbx .trendingdealcontent{padding: 10px 0px 5px 0px;}
.trendingdealbx .trendingdealcontent .startp{font-size: 12px; padding: 0px;}
.trendingdealbx .trendingdealcontent h3{font-size: 13px; margin: 0px 0px 0px 0px;}
.trendingdealbx .trendingdealcontent p{font-size: 12px;}
.topdealbx{padding: 5px; background: var(--theme-white);}
.topdealbx .topdealcontent{padding: 10px 0px 5px 0px;}
.topdealbx .topdealcontent h3{font-size: 13px; margin: 0px 0px 4px 0px;}
.topdealbx .topdealcontent p{font-size: 12px; line-height: 16px;}
.topdealbx .topdealimg .startp{font-size: 11px; padding: 3px 6px; right: 5px; top: 5px;}
.accordion .accordion-item .accordion-header .accordion-button{padding: 10px 10px 10px 40px; font-size: 15px;}
.accordion .accordion-item .accordion-header .accordion-button:before{left: 15px;}
.accordion .accordion-item .accordion-body{padding: 0px 15px 15px 15px;}
.footercontainer .footernav{padding: 0px;}
.footercontainer{padding: 0px 0px 0px 0px;}
.footercontainer .footernav{}
.footercontainer h3{background: none; font-size: 16px; padding: 10px 0px; border-radius: 0px; margin: 0px; position: relative;}
.footercontainer h3.toggleCat[aria-expanded="false"]:after{font-family: 'FontAwesome'; content: "\f107"; position: absolute; right: 10px; top: 10px; color: rgba(var(--primary), 1); font-size: 1.2em; line-height: 100%;}
.footercontainer h3.toggleCat[aria-expanded="true"]:after{font-family: 'FontAwesome'; content: "\f106"; position: absolute; right: 10px; top: 10px; color: rgba(var(--primary), 1); font-size: 1.2em; line-height: 100%;}
.footercontainer .copyrightouter{border: none; padding: 5px 0px 10px 0px;}
.footercontainer .footernav .addressbtx{padding: 0px 15px; gap: 10px; margin: 10px 0px 15px 0px;}
.footercontainer .footernav .addressbtx + .addressbtx{margin: 5px 0px 10px 0px;}
.footercontainer .footernav .addressbtx .addresstext p{font-size: 13px;}
.footercontainer ul{gap: 5px 20px;}
.footercontainer ul li{padding: 0px 0px;}
.footercontainer .footerlogo{text-align: center;}
.footercontainer .footerlogo .footerloginner{max-width: 200px;}
.appcontainer .appwrap{border-radius: 35px;}

.bannersearch .bannerheading h1{font-size: 26px;}
.bannersearch .bannerheading .bnsubheading{font-size: 50px;}

.bannersearch .searchmobile .bannerheading .bnsubheading{font-size: 45px;}
.bannersearch .searchmobile .bannerheading h1{font-size: 25px; margin: 0px 0px 17px 0px;}


.abouthcontainer .aboutimgouter{padding: 0px 0px 15px 0px;}
.abouthcontainer .aboutimgouter img + img{max-width: 140px; right: 15px;}
.abouthcontainer .abouthcontent h2{font-size: 28px; line-height: 28px;}

.journeycontainer .journeycolumninner{padding: 0px 15px 15px 15px;}
.journeycontainer .journeycolumninner h3{-webkit-line-clamp: 2; font-size: 16px;}

.profileimgbx{border-radius: 15px;}
.trustbx{border-radius: 15px;}
.journeycontainer .journeycolumninner{border-radius: 15px;}
    
    
.browsecontainer .nav-tabs{justify-content: flex-start;}
.abouthcontainer .abouthinner{padding: 20px 0px 0px 0px;}
.recentcontainer{padding: 30px 0px 0px 0px;}
.trustcontainer{padding: 30px 0px 0px 0px;}
.journeycontainer{padding: 30px 0px 20px 0px;}
.plancontainer{padding: 30px 0px 0px 0px;}
.feedbackcontainer{padding: 30px 0px 0px 0px;}
.browsecontainer{padding: 30px 0px 0px 0px;}
.footercontainer h3{padding: 0px; font-size: 18px; text-align: center;}
.footercontainer .quicklink ul{justify-content: center;}
.footercontainer ul{justify-content: center;}
.footercontainer .quicklink ul li{-ms-flex: 0 0 auto; flex: 0 0 auto; max-width: auto;}
.footercontainer ul li{-ms-flex: 0 0 auto; flex: 0 0 auto; max-width: auto;}
.footercontainer .aapimgs a{max-width: 125px;}
.footercontainer .aapimgs{margin: 13px 0px 0px 0px; justify-content: center;}
.footercontainer .footerheading{font-size: 30px; padding: 25px 0px;}
.footercontainer .copyright{padding: 13px 0px;}
.footercontainer .copyright p{font-size: 13px;}
.footercontainer ul li a{gap: 5px;}
.footercontainer ul li a i{min-width: 26px; height: 26px;}

.breadcrumb{padding: 8px 0px;}
.breadcrumb li{font-size: 13px;}
.breadcrumb>li+li:before{padding: 0px 8px;}
.bannercontainer.innerbanner .bannersearch .bannerheading h1{font-size: 28px;}
.bannercontainer.innerbanner{height: 145px;}
.bannersearch{bottom: 30px;}
.bannersearch .searchmobile{padding: 0px;}
}

@media (max-width: 500px){
.profileimgbx .profileiconbx{gap: 2px;}
.profileimgbx .wishlistbtn{width: 24px; height: 24px; font-size: 12px; padding: 3px 0px 0px 0px;}


}

@media (max-width: 440px){
.headercontainer .headtoprow .logocontainer{min-width: 80px; max-width: 80px;}
.default-btn, .theme-btn{padding: 4px 10px;}
.headercontainer .language > a{font-size: 12px;}
.populardsbx .populardsbxct{min-height: 30px;}
.populardsbx .populardsbxct h3{font-size: 12px;}
.populardsbx .populardsbximg{border-radius: 15px;}
.countercontainer{padding: 35px 0px 77px 0px;}
.profileimgbx .psoverlay h3{font-size: 17px;}
.profileimgbx .psoverlay p{font-size: 12px; gap: 18px;}
.profileimgbx .psoverlay p span:before{left: -11px; top: 6px;}
.journeycontainer .journeycolumn{width: 100%;}
.appcontainer .appcontent{padding: 0px;}
}


@media (max-width: 360px){
	.bannercontainer{height: 275px;}
	.bannersearch .bannerheading h1{font-size: 22px;}
	.bannersearch .bannerheading .bnsubheading{font-size: 40px;}
	.bannersearch .bannerheading p{font-size: 13px;}
}
